Widget can't Open a MIDI au like Atom or KB-1?

I want a button/widget to toggle plugins like Atom and KB-1. (I don't always want to use a hardware controller.) But "Open Audio Unit Interface" doesn't recognise these MIDI controller types - they don't appear in the Target list. If it's possible, how? If not, that's a feature request!

Sign In or Register to comment.